---
geometry: "left=25mm,right=20mm,top=20mm,bottom=20mm"
fontsize: 10pt
monofont: DejaVuSansMono
mainfont: AtkinsonHyperlegible-Regular
mainfontoptions: BoldFont=AtkinsonHyperlegible-Bold
mainfontoptions: ItalicFont=AtkinsonHyperlegible-Italic
mainfontoptions: BoldItalicFont=AtkinsonHyperlegible-BoldItalic
---

# Mindfulness, the game (Condensed)
_a solo journaling game about being mindful_

**Dedicated to**: JoDee, for everything.

+-------------------------------+-----------------------------------------------------------------------------+
| **Created by**: Craig Maloney | **Updated by**: KemoNine                                                    |
+-------------------------------+-----------------------------------------------------------------------------+
| **Version**: 0.3-kmn-1        | **License**: [CC BY-SA 4.0](http://creativecommons.org/licenses/by-sa/4.0/) |
+-------------------------------+-----------------------------------------------------------------------------+

## Safety tools

This game can stir up uncomfortable thoughts. If at any time you encounter a thought that you don't want to pursue then give yourself permission to just let that thought pass by. If you are unable to let it go then write "Here ends the session." and give yourself time to recover. This game is about exploration of our thoughts, not dredging up painful or discomforting thoughts.

**Note:** Before using the condensed version of the game for play, please be familiar with the full version of the game.

## Equipment

* Agitation (optional)
  * Three tokens for marking when you get agitated through this entire process
  * Alternatively, you can mark "agitated" in your journal
* Prompting
  * A single, six sided dice

## The Game

The main goal of the game is to have you think about this moment in time and focus on it. The prompts are there to help you focus on one particular aspect of this moment in time.

### Choosing a prompt

Roll the die to determine which of the prompt(s) to use

Take a few seconds to think about the prompt. Many times we'll already have something in our mind relating to the prompt, but if not the feel free to use the following as a guide:

+---------------+------------------------------------------+--------------+-----------------------------+
| **1. Who?**   | other people or ourselves                | **2. What?** | items or ideas that we have |
+---------------+------------------------------------------+--------------+-----------------------------+
| **3. Where?** | places or mental space                   | **4. When?** | time                        |
+---------------+------------------------------------------+--------------+-----------------------------+
| **5. Why?**   | purpose, motivation, or current feelings | **6. How?**  | current state               |
+---------------+------------------------------------------+--------------+-----------------------------+

### Write about it

Once you have given the prompt some thought the next part is to write about it. _Don't overthink this._ There's no wrong answer to these prompts. Whatever is grabbing your attention is what you should write about.

**Remember**: this is a game about exploration of our thoughts. There's no right or wrong way to do this.

### Agitation

During the game you'll notice yourself getting agitated, especially if you've set a timer and that time hasn't elapsed yet. That's part of the mindfulness process. Just note that you experienced agitation, either by moving a token or marking "agitated" in your journal. Then try to return back to the process of writing.

If you have noted "agitation" three times then stop. Move to **Finishing the game**.
